Subject: Re:RE: Are you elya ?
From: "刘童玲" <[email-masked]>
To: "Info" <[email-masked]>
Date: Thu, 25 Jul 2024 16:39:45 +0800

Dear&nbsp; Elyas&nbsp;
I hope you can have a good conversation with the senior leadership
Give us the lowest price

Also, when I go to Iran, I'll go see your little lamb

Regards
Ms.Liu
&nbsp;
------------------&nbsp;Original&nbsp;------------------。
From: &nbsp;"Info"<[email-masked]&gt;;
Date: &nbsp;Tue, May 14, 2024 00:48 AM
To: &nbsp;"'刘童玲'"<[email-masked]&gt;; "'Info'"<[email-masked]&gt;; 

Subject: &nbsp;RE: Are  you  elya  ?

&nbsp;

Dear LIU,

&nbsp;

Correct This is Elyas and well received.

&nbsp;

Regards

Elyas &nbsp;

&nbsp;

From: 刘童玲 <[email-masked]&gt; 
Sent: Monday, May 13, 2024 2:38 PM
To: Info <[email-masked]&gt;; Info <[email-masked]&gt;
Subject: Are you elya ?

&nbsp;

&nbsp; Dear Mr. elya&nbsp; 

Is&nbsp; this&nbsp; your&nbsp; email&nbsp; ?

&nbsp;

Ms,&nbsp; LIU&nbsp; 

&nbsp;